Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 02:26:48 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order last week on Wednesday night but did not receive it until Thursday because I missed the delivery call. I was hoping to get it the next day, Friday, but no one arrived. They called on Sunday but order address is in the office and there is no work on weekends. I told them to deliver it on Monday instead; however, no one arrived; please assist me in delivering it as soon as possible. Thank you very much https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802473